Bug 362 - The string search query
: The string search query
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 11:58 MSD by Postnikov Dmitry
Modified: 2014-03-20 12:49 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-06-10 11:58:23 MSD
Description of problem:
KDE 4.8.2
In Dolphin. If you use the search in Dolphin, the arrows "forward" "back" can be used to reach the previous search. But the line to enter a search query will not be.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Dmitry Mikhirev 2012-06-27 13:42:39 MSD
(In reply to comment #0)
> But the line to enter a search
> query will not be.

Will not be what?
Comment 2 alexander barakin 2012-12-18 15:08:15 MSK
(In reply to comment #0)
> Description of problem:
> KDE 4.8.2
> In Dolphin. If you use the search in Dolphin, the arrows "forward" "back"
> can be used to reach the previous search. But the line to enter a search
> query will not be.

did you see different behavior in other versions of "dolphin"?
Comment 3 Postnikov Dmitry 2014-03-20 12:49:07 MSK
Case is NO actual for latest updates Marathon X1.
Fixed